.bai {
	font-size: 13px;
	line-height: 150%;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-variant: normal;
}
.hei {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 180%;
	font-family: none;
}
.hui {
	font-size: 11px;
	font-style: normal;
	line-height: 150%;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.dhui {
	font-size: 12px;
	font-style: normal;
	line-height: 150%;
	font-weight: normal;
	color: #555555;
	text-decoration: none;
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	FONT-SIZE: 13px; OVERFLOW-X: hidden
}
DIV {
	FONT-SIZE: 13px; OVERFLOW-X: hidden
}
SPAN {
	FONT-SIZE: 13px; OVERFLOW-X: hidden
}
LI {
	FONT-SIZE: 13px; OVERFLOW-X: hidden
}
.input {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid; BORDER-LEFT: #bbbbbb 1px solid; BORDER-BOTTOM: #bbbbbb 1px solid; HEIGHT: 18px
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.rightborder {
	BORDER-RIGHT: #ffffff 1px solid
}
.paddingleft {
	PADDING-LEFT: 10px
}
.sort {
	FLOAT: left; MARGIN: 10px 0px 0px; WIDTH: 100%
}
.sortli {
	MARGIN-LEFT: 20px; LIST-STYLE-TYPE: disc
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 0px; LIST-STYLE-TYPE: none
}
.xu {
	BORDER-BOTTOM: #cccccc 1px dotted
}
INPUT.text {
	BORDER-TOP:#1B468A 1px solid; BORDER-LEFT:#1B468A 1px solid; BORDER-BOTTOM:#1B468A 1px solid; WIDTH: 90px; HEIGHT: 16px; BORDER-RIGHT:#1B468A 1px solid;BORDER-RIGHT: #1B468A 1px solid; FONT-SIZE: 13px;
}
INPUT.text1 {
	BORDER-TOP:#1B468A 1px solid; BORDER-LEFT:#1B468A 1px solid; BORDER-BOTTOM:#1B468A 1px solid; WIDTH: 160px; HEIGHT: 16px; BORDER-RIGHT:#1B468A 1px solid;BORDER-RIGHT: #1B468A 1px solid; FONT-SIZE: 13px;
}
INPUT.bt {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; WIDTH: 60px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px
}
.leftborder {
	BORDER-RIGHT: #a0afc7 1px solid; BORDER-TOP: #a0afc7 1px solid; BORDER-LEFT: #a0afc7 1px solid; BORDER-BOTTOM: #a0afc7 1px solid
}
.STYLE1 {
	FONT-WEIGHT: bold; COLOR: #ff9900
}
.STYLE2 {
	COLOR: #ffffff
}
.STYLE4 {
	FONT-WEIGHT: bold; COLOR: #336699
}
.dd {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #db8400; FONT-FAMILY: "ºÚÌå"
}
.xx {
	FONT-SIZE: 10px; COLOR: #cccccc
}

.chei {
	font-size: 12px;
	line-height: 150%;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.shong {
	font-size: 13px;
	line-height: 180%;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
